Bug 7238 - возможно, лучше будет обновить зависимость
: возможно, лучше будет обновить зависимость
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/squidGuard)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
: 6307
:
  Show dependency tree
 
Reported: 2005-06-29 12:48 by
Modified: 2005-08-24 23:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-29 12:48:42
squid -> squid-server
------- Comment #1 From 2005-07-05 20:22:11 -------
fixed in 1.2.0-alt7